/* =========================================
   VERIFICA AI
   base.css
========================================= */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Plus Jakarta Sans", sans-serif;
}

html,
body {
  width: 100%;
  background: #f8f5ef;
}

img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
}

.container {
  width: 100%;
  min-height: 100vh;
  display: flex;
}
